src-git-full base https://git.openwrt.org/openwrt/openwrt.git^95d0ca014c4ce5e225579f859c066dc74a20763b
src-git packages https://git.openwrt.org/feed/packages.git^5547932951ac8370000d1f6a3def0e155188293e
src-git luci https://git.openwrt.org/project/luci.git^949c5b0deb2bb2ea649338572b4429b8fefb2dde
src-git routing https://git.openwrt.org/feed/routing.git^cd05be684e670095d20663d1c41766cf8b54de61
src-git telephony https://git.openwrt.org/feed/telephony.git^92892fa285360b8981f62bf4e0a097e6449e7e33
